# (c) Didier  LECLERC 2024 CHARGE D'ETUDES GEOMATIQUES MTE-MCTRCT/SG/DNUM/MSP/DS/GSG/PMIRG Site de Rouen
# créé sept 2024
from qgis.PyQt.QtWidgets import QDialog

from qgireferentiels.qgireferentiels_ui import Ui_Dialog_qgireferentiels

class Dialog(QDialog, Ui_Dialog_qgireferentiels):
      def __init__(self, _qgidistribution, _qgidistributionToolBar):
          QDialog.__init__(self)
          self.setupUi(self, _qgidistribution, _qgidistributionToolBar)
